@charset "utf-8";
/* IE6 styles */

.main .leftCol {
	margin-right: 4px;
}

.content .productGrid .productBlock {
	margin: 7px 8px 0 0 ;
}

.content #featuredProduct1 {
	margin-right: 4px;
}

.leftCol .searchBox input.searchField {
	width: 110px;
}

.content .largeForm .formBlock div span.formError {
    margin: 0 auto 5px 218px ;
    width: 198px !important;
}

ol.plainInner {
    list-style-type: lower-alpha;
    padding: 0 0 0 40px;
}